{
  name: "Black Belt",
  spritenum: 32,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Fighting') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 241,
  gen: 2,
}